@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --website-primary: #027438;
    --website-primary-gradient: linear-gradient(0deg, #de771b 0%, #ffaf66 100%);
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #121212;
    font-size: 15px;
    line-height: 1.6;
}

h1,
h2,
h3,
h4,
h6 {
    margin: 10px 0;
    font-family: "Roboto Slab", serif;
}

h3 {
    color: #000;
    font-size: 2.0em;
    font-weight: 600;
}

h1 {
    font-weight: 600;
    font-size: 80px;
    line-height: 95px;
    color: #000000;
}

img {
    width: 100%;
}

.title h2 {
    font-weight: 600;
    font-size: 50px;
    line-height: 65px;
    color: #b42e26;
    font-family: "Roboto Slab", serif;
}

.title h2 span {
    padding: 2px 20px;
    font-size: 28px;
    line-height: 40px;
    background-color: #05773b;
    color: #fff;
    border-radius: 50px;
}


span.tm-border-sep {
    position: relative;
}

span.tm-border-sep:after {
    position: absolute;
    content: '';
    left: 0;
    height: 11px;
    width: 100%;
    background-color: #fec44a;
    bottom: 17px;
    z-index: -1;
}

p {
    font-weight: 400;
    color: #121212;
    font-size: 16px;
    line-height: 1.6;
}

p span {
    font-weight: 600;
    font-size: 21px;
    color: #000000;
    font-family: "Roboto Slab", serif;
    line-height: 30px;
}

p.text-style1 {
    font-size: 23px;
    color: #333 !important;
    font-weight: 700;
}

p.text-style2 {
    font-size: 20px;
    color: #333 !important;
    font-weight: 700;
    padding: 0px 0 0 20px;
    border-left: 3px solid #148ba9;
    line-height: 29px;
}

hr {
    margin-bottom: 1rem;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.more-info {
    background: #000000;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    margin-top: 30px;
    color: #fff;
    font-size: 15px;
    width: 200px;
    display: grid;
}

.more-info i {
    margin-left: 5px;
    font-size: 17px;
    font-weight: 700;
}

.more-info:hover {
    background: #1d2122;
    color: #fff;
    text-decoration: none;
}

.top-space {
    margin: 35px 0;
}

.list-style {
    margin-top: 15px;
    padding: 0 0 0 25px;
}

.list-style li {
    padding: 10px 0;
    color: #777;
}

.clr {
    clear: both;
}

.no-padd {
    padding: 0px;
}

.line {
    height: 1px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border: 1px dashed #A47B37;
}

.line2 {
    width: 100%;
    height: 4px;
    margin: 10px 0;
    border-top: dotted 5px #148ba9;
}

.no-space {
    padding: 0px;
}

.ma-t-40 {
    margin-top: 40px;
}

section {
    padding: 5em 0;
}

.heading {
    font-size: 40px !important;
    color: #2d2d2d !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding-bottom: 20px;
}


.sub-heading {
    font-size: 1.8em;
    color: #41516a;
    text-transform: uppercase;
    font-weight: 600;

}

.box-images-parallax {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.box-images-parallax .front-element {
    margin-right: 40px;
    position: relative;
    z-index: 2;
    border-radius: 20px;
    overflow: hidden;
}

.box-images-parallax .front-element img {
    width: 100%;
}

.box-images-parallax .back-element {
    position: absolute;
    left: 0px;
    bottom: 25px;
    z-index: 1;
    background: var(--website-primary);
    height: 100%;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.section-bootom-80 {
    padding-bottom: 80px;
}

/*========Welcome Section=========*/
.welcome {}

.vision-box h3 {
    margin: 40px 0px 20px 0px;
    padding: 0px;
}

.welcome .more-info {
    margin-top: 10px;
}

/*========Service Section=========*/

.service {
    padding: 0px;
    background-image: url("../img/service-bg.jpg");
    background-position: bottom;
    background-size: cover;
}

.service .title {
    position: relative;
    z-index: 1;
}

.service .title h2 {
    color: #ffffff;
}

.service .title h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 55px;
    color: #ffffff;
    font-family: "Roboto Slab", serif;
}

.service .background-img {
    position: relative;
    width: 100%;
    display: block;
    padding: 5em 0px;
}

.service .background-img:before {
    position: absolute;
    content: '';
    backdrop-filter: blur(1px);
    background-color: rgb(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.service p {
    color: #ffffff;
}

.service .service-box {
    border-bottom: 1px solid #fff;
    margin: 15px 0 0;
    padding: 0px;
}

.service .service-box p {
    color: #ffffff;
}

.service .service-box h3 {
    color: #de771b;
}

/*.service h3 {
	background: #de771b;
    padding: 10px;
    color: #ffffff;
    display: inline-block;
}*/

.service .list-style {
    color: #ffffff;
}

.service .list-style li {
    color: #ffffff;
    font-size: 16px;
}

.skrollable.skrollable-between {
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.28);
    -webkit-text-fill-color: transparent;
    font-size: 120px;
    line-height: 144px;
    font-weight: 900;
}

/*===update Section===*/

.update {
    padding: 5.0em 0;
    background: #fafafa;
}

.update .title {
    position: relative;
    z-index: 1;
}

.update .skrollable.skrollable-between {
    -webkit-text-stroke: 1px rgba(87, 170, 70, 0.28);
    -webkit-text-fill-color: transparent;
}

.update-box {
    transition: all 0.5s ease-in-out 0s;
    background-color: #fff;
    border: 0;
    margin: 15px 0px 15px;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 10%);
    text-align: center;
}

.update .update-box h3 {
    font-size: 1.4em;
    text-transform: capitalize;
}

.update .update-box i {
    color: #ffffff;
    font-size: 50px;
    background: #de771b;
    padding: 15px;
    border-radius: 50%;
}


/*--------------
Animation
--------------*/

/*--------------
Animation
--------------*/

.slide-top {
    -webkit-animation: slide-top 5s linear infinite alternate both;
    animation: slide-top 5s linear infinite alternate both;
}

@-webkit-keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-80px);
        transform: translateY(-80px);
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-80px);
        transform: translateY(-80px);
    }
}

.slide-down {
    -webkit-animation: slide-down 3s linear infinite alternate both;
    animation: slide-down 3s linear infinite alternate both;
}

@-webkit-keyframes slide-down {
    0% {
        -webkit-transform: translateY(70px);
        transform: translateY(70px);
    }

    100% {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }
}

@keyframes slide-down {
    0% {
        -webkit-transform: translateY(70px);
        transform: translateY(70px);
    }

    100% {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }
}

@-webkit-keyframes MOVE-BG {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(88px);
        transform: translateX(88px);
    }
}

@media(max-width:1100px) {

    .feature .feature-box .left-text img {
        width: 150px;
        height: 150px;
    }
}

@media(max-width:768px) {
.mob-order-1 {
    order:1;
}
    h3 {
        font-size: 1.6em;
    }

    section,
    .update {
        padding: 2em 0;
    }

    .service .background-img {
        padding: 3em 0px;
    }

    .skrollable.skrollable-between {
        font-size: 60px;
        line-height: 70px;
    }

    .title h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .title h2 span {
        font-size: 20px;
    }

    span.tm-border-sep:after {
        height: 5px;
        bottom: 13px;
    }

    .slide-top {
        animation: none;
    }

    .service .title h3 {
        font-size: 26px;
        line-height: 36px;
    }

    p span {
        font-size: 18px;
        line-height: 26px;
    }

}